﻿/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */


/* Buttons */
.navbar {
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
    /* border-color: rgba(0, 0, 0, 0.3); */
    background-color: #fff;
}

#logo {
    content: url("../Images/ing/client-logo.png");
	height: 65px;
}


body {
      background-color: rgb(245, 245, 246);
    font-family: 'Open Sans';
    font-weight: 300;
    font-size: 16px;
    color: #333;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus,
.form-control:focus	 {   
  border-color: #FF6200;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  outline: 0 none;
}

.form-control {font-family: 'Open Sans', sans-serif;color:#000;}
.form-control::-webkit-input-placeholder { font-family: 'Open Sans', sans-serif; }
.form-control:-moz-placeholder { font-family: 'Open Sans', sans-serif; }
.form-control::-moz-placeholder { font-family: 'Open Sans', sans-serif; }
.form-control:-ms-input-placeholder { font-family: 'Open Sans', sans-serif; }

.lead {
	color: #33312f;
	font-weight: 600;
}
.lead small {
	font-weight: 300;
}

strong {
	font-weight: 600;
}

/* CTA button styling */
.btn-cta {
    background-color: #525199; /* CTA background color */
    color: #fff; /* White text color */
    border-color: #525199; /* Remove default border */
    border-radius: 5px; /* Rounded corners */
    padding: 10px 20px; /* Add some padding */
    font-weight: 600;
    text-align: center; /* Center text inside button */
    text-decoration: none; /* Remove underline from links */
    display: inline-block; /* Allow padding and margin to apply */
    cursor: pointer; /* Show pointer cursor on hover */
}

    .btn-cta:hover {
        background-color: #525199; /* Slightly darker red for hover effect */
			color: #fff;
    }


.btn.btn-primary {
	background-color: #525199;
	border-color: #525199;
	color: #fff;
	font-weight: 600;
}
.btn.btn-primary:hover {
	background: #525199;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover,
.btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover,
.open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
     background-color: #525199;
	border-color: #525199;
}


.btn.btn-default {
	background: #e7e7e7;
	border-color: #e7e7e7;
	font-weight: 600;
}

.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover,
.btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover,
.open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus,
.open>.dropdown-toggle.btn-default:hover, .btn.btn-default:hover {
    color: #333;
    background-color: #bcbcbc;
    border-color: #bcbcbc;
}

.btn-lg {
	font-size: 1.5em;
}

footer {
    margin-top: 20px;
    padding-top: 10px;
    /* color: #bbb; */
    font-size: 12px;
}
    
    footer.attribution {
        margin-bottom: 20px;
        font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-weight: 300;
        color: #aaa;
    }
    
    footer.attribution p {
        margin: 0;
    }
    
    footer.attribution a,
    footer.attribution a:hover {
        color: #b78e48;
        font-weight: 300;
        text-decoration: none;
    }
	
/* ==========================================================================
   Open Sans Custom Font
   ========================================================================== */

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/open-sans-v13-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('fonts/open-sans-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v13-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v13-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v13-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'),
       url('fonts/open-sans-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v13-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v13-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}







